#imgviewer {
	position: fixed;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 10001;
	display: none;	
}

#imgviewer .wrapper {
	margin: auto;
	width: 100%;
	height: 100%;
	max-width: 1200px;	
	text-align: center;
	background-color: #fff;
}

#imgviewer .img {
	cursor: pointer;
	padding: 0px;
	width: 100%;
	/*height: 100%; Устанавлиывется скриптом*/
	/*line-height: 100%;Устанавлиывется скриптом*/
}

#imgviewer .arrows {
	margin-top: -70px;
	height: 70px;
	text-align: center;
}
#imgviewer .arrows > *{
	display: inline-block;
	margin: 10px;	
}
#imgviewer .icon{
	-moz-border-radius:100%;-webkit-border-radius:100%;border-radius:100%;
	display: inline-block;
	width: 50px;
	height: 50px;	
	cursor: pointer;
	z-index: 0;	
	border: 1px solid #d7d7d7;
	color: #333;
	line-height: 50px;
	font-size: 1em;
	font-weight: normal;
	background: rgba(255, 255, 255, 0.5);
}

#imgviewer .img img {
	display: inline-block;
	max-width: 100%;
	max-height: 100%;
	line-height: inherit;
	vertical-align: middle;
}

#imgviewer .closeviewer {
	position: absolute;
	right: 0;
	margin: 20px;
}





